var productivity_staff_referral = {
    settings: {
        staff_autocompleteUrl: '',
    },
    init: function() {
        this.bindAutoComplete();
    },
    bindAutoComplete: function() {
        global.autocomplete.bind(productivity_staff_referral.settings.staff_autocompleteUrl, '#branch', '#branch_id');
    }
};